Atomic number: 55
Local Pseudo Potential (HGH convention):
  Coefficients (c1 .. c4):
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  Rloc: 1.2
No. of Electrons: 1
NonLocal PSP Parameters:
- Channel (l): 0
  Rloc: 1.22473727
  h_ij terms:
  - 0.61152657
  - 0.23983005
  - -0.29402418
  - -0.09288578
  - -0.07173455
  - 0.18521782
- Channel (l): 1
  Rloc: 1.28047759
  h_ij terms:
  - 0.24489277
  - 0.22727863
  - 0.0
  - -0.09604275
  - 0.0
  - 0.0
- Channel (l): 2
  Rloc: 1.10752212
  h_ij terms:
  - -0.5421626
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
PAW patch: false
Pseudopotential XC: 1
Pseudopotential type: HGH-K
Radii of active regions (AU):
  Coarse: 2.520579473221268
  Coarse PSP: 1.575362170763293
  Fine: 1.10752212
Source: Goedecker pseudopotential
